@ECHO OFF

ECHO.
ECHO Installing Intel(R) ME 12.0 software components. Please wait...
ECHO.

CALL SetupME.exe -s
ECHO.

IF exist "C:\Program Files (x86)\Intel\Intel(R) Management Engine Components\IMSS\PrivacyIconClient.exe" (goto VPRO) ELSE (goto COMPLETE)


:VPRO
regedit /s AppAutoStartDefaultVal.reg > NUL

:COMPLETE
ECHO Installation completed.
ECHO.


:END